/*
Theme Name: Bra Abogados Blog
Theme URI: https://blog.bra-abogados.com
Description: A child theme for Twenty Twenty.
Author: Bra Abogados
Author URI: https://blog.bra-abogados.com
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/
body{
    font-family: "Droid Serif", "Times New Roman", serif!important;
    }
    .powered-by-wordpress{
        display:none !important;
    }

#menu-item-49 a, .menu-item-49 a{
    color:#7d7d00!important;

}
#site-header, .overlay-header #site-header{
    height: 240px;
}
.header-inner{
    align-items: self-start;
    padding: 0!important;
}
.primary-menu a{
    font-size: 18px;
}
.primary-menu a:hover{
color:#7d7d00!important;
}
body:not(.overlay-header) .primary-menu > li.current-menu-item > a{
    color:#7d7d00!important;
}
.entry-categories a{
    color:#7d7d00!important;

}

@media  only screen and (min-width:768px) {
    .header-inner {
     width:750px
    }
   }
   @media  only screen and (min-width:992px) {
    .header-inner {
     width:970px
    }
   }
   @media  only screen and (min-width:1200px) {
    .header-inner {
     width:1170px
    }
}

/************* LOGO **************/ 
    .site-logo img{
        height: auto!important;
        width: auto!important;
        max-width: unset;
        max-height: unset;
        margin-top: 32px!important;
    }

/**************** HEADER CONTACT ********************************/ 


body:not(.enable-search-modal) .header-titles-wrapper {
    justify-content: space-between !important;
    width: 100%;

}
.header-contact a{
    text-decoration: none;
    }
    
    .header-phone .fa-stack, .header-email .fa-stack{font-size:20px;
    margin-right:8px;}
    .header-phone{margin-bottom:8px;}
    
    .header-phone .fa-circle, .header-email .fa-circle{color:#7d7d00;}
    .header-phone .fa-phone, .header-email .fa-envelope{color:#272D34;}
    






/***** NAV *******/
    .header-navigation-wrapper{
        margin-left: 24px;
    }

    .tw-header-layout-stack .primary-menu-wrapper {
        margin-top: 32px!important;
        margin-bottom: 24px;
    }



    /************** FOOTER **********************/

    .footer-top{
        justify-content: center;
    }
    .footer-menu a{
        font-weight: 400;
        font-size: 18px;
    }
    .footer-menu a:hover{
        text-decoration: none;
    }
 #site-footer{
     padding: 1.3em 0;

 }
#site-footer .section-inner{
    display: block!important;
    color:#707070;
    line-height: 1;
    text-align: center;
}
#site-footer .section-inner p{
    line-height: 1;
    font-size: 14px;
}
#site-footer .header-footer-group{
    color:#707070!important;
        
    }
    #site-footer a{
        color:#707070;

    }
        #site-footer a:hover{
        color:#7d7d00;
                    }
.footer-credits{
    justify-content: center;
}

.to-the-top{
    position: absolute;
}
.to-the-top .arrow{
    width: 30px;
    height: 30px;
    position: fixed;
    border-radius: 50%;
    bottom: 20px;
    right: 20px;
    text-align: center;
    padding: 14px 0px;
    color: #FFF;
    cursor: pointer;
    background: #303948;
    z-index: 110;
    font-weight: 800;
    font-size: 1.5em;  
}

.footer-social{margin:30px 0 16px 0!important;}
.footer-social a{
background-color: transparent!important;
}
.footer-social li{
    display:inline-block;
margin:0 0 0 48px;
font-size:48px;
}
.footer-social li:first-child{margin-left:0;}

.footer-social li a{color:#ffffff!important;}
.footer-social li a:hover{color:#7d7d00!important;}
ul.footer-social li {
    margin: 1rem 0 0 5rem;}


    /********** RESPONSIVE *************/
    @media  only screen and (max-width:768px) {
        .header-inner .toggle{
            position: relative!important;
            width: 100%;
            display: block;
        }
        .tw-menu-burger .nav-toggle .toggle-inner {
            padding-top: 2.4rem!important;
        }
        #site-header, .overlay-header #site-header {
            height: auto;
            padding-bottom: 3em;
        }
        body:not(.enable-search-modal) .header-titles-wrapper{
            flex-direction: column;
        }
    }
  